Little Nightmares – Launch of to DirectX 9

Little Nightmares - Launch of to DirectX 9

Starting Little Nightmares on video cards supporting DirectX 9
 
Developers Little Nightmares indicated that it is necessary to run DX11, using the patch the game can be run on DirectX 9.
Especially for this purpose there is a patch, which will start the Little Nightmares on video cards supporting DirectX 9.
 
Installation: Install the game folder

Download:DirectX.Patch.Little Nightmares: Torrent file

P.S. The patch works on steam and pirated versions Little Nightmares

Leave a Reply